﻿@charset "utf-8";
.wmpage104-page3 .wmpage104-page3-box{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage104-page3 .wmpage104-page3-info{width:48%}
.wmpage104-page3 .wmpage104-page3-info .wmpage104-page3-txt p{margin-top:20px}
.wmpage104-page3 .wmpage104-page3-more{background-color:var(--color);display:inline-block;padding:10px 24px;color:#fff;border-radius:5px;margin-top:20px;border:1px solid var(--color);transition:all .2s linear}
.wmpage104-page3 .wmpage104-page3-more:hover{background-color:#fff;color:var(--color)}
.wmpage104-page3 .wmpage104-page3-list{width:48%;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage104-page3 .wmpage104-page3-list li{width:32%;height:50%;display:flex;align-items:center;justify-content:center;text-align:center;margin-bottom:10px;background-color:#000;color:#fff;padding:10px;border-radius:5px;transition:all .2s ease-in-out;position:relative;overflow:hidden}
.wmpage104-page3 .wmpage104-page3-list li::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background-color:var(--color);opacity:.8}
.wmpage104-page3 .wmpage104-page3-list li span{position:relative;z-index:1;font-size:var(--wmpage-font20)}
.wmpage104-page3 .wmpage104-page3-list li:hover{transform:translateY(-2px)}
.wmpage104-page3 .wmpage104-page3-list li:hover::after{opacity:1}
@media screen and (max-width:900px){.wmpage104-page3 .wmpage104-page3-info{width:100%}
.wmpage104-page3 .wmpage104-page3-list{width:100%}
.wmpage104-page3 .wmpage104-page3-list li{min-height:100px;margin-bottom:0;height:auto;margin-top:20px}
}
@media screen and (max-width:768px){.wmpage104-page3 .wmpage104-page3-list li{width:48.5%}
.wmpage104-page3 .wmpage104-page3-list li span{font-size:var(--wmpage-font16)}
}

#liproducts .submenu,#linewslist-1 .submenu,#liinfo .submenu{padding:10px;list-style:none;width:900px;display:flex;flex-wrap:wrap;left:-200px}
#liproducts .submenu>li,#linewslist-1 .submenu>li,#liinfo .submenu>li{margin:10px 0;position:relative;min-height:100px;width:32%;margin-left:1%}
#liproducts .submenu>li em,#liproducts .submenu>li i,
#linewslist-1 .submenu>li em,#linewslist-1 .submenu>li i,
#liinfo .submenu>li em,#liinfo .submenu>li i{display:none}
#liproducts .submenu>li>a,#linewslist-1 .submenu>li>a,#liinfo .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding-left:100px}
#liproducts .submenu>li .cate-con,#linewslist-1 .submenu>li .cate-con,#liinfo .submenu>li .cate-con{padding-left:100px}
#liproducts .submenu>li .cate-con ul,#linewslist-1 .submenu>li .cate-con ul,#liinfo .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0}
#liproducts .submenu>li .cate-con ul a,#linewslist-1 .submenu>li .cate-con ul a,#liinfo .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0}
#liproducts .submenu>li .cate-img,#linewslist-1 .submenu>li .cate-img,#liinfo .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img img,#linewslist-1 .submenu>li .cate-img img,#liinfo .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}
@media (max-width:1024px){
#liproducts .submenu,#linewslist-1 .submenu,#liinfo .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li,#linewslist-1 .submenu>li,#liinfo .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img,#linewslist-1 .submenu>li .cate-img,#liinfo .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a,#linewslist-1 .submenu>li>a,#liinfo .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con,#linewslist-1 .submenu>li .cate-con,#liinfo .submenu>li .cate-con{padding-left:20px}
}